### Method

# Qmi MessagePdcDeleteConfigInput ref

since: 1.18

#### Declaration [src]

    QmiMessagePdcDeleteConfigInput*
    qmi_message_pdc_delete_config_input_ref (
      QmiMessagePdcDeleteConfigInput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.18

#### Return value

Type: `QmiMessagePdcDeleteConfigInput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.